Subject: Re: Off required- 8th and 9th Aug
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: admin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 30 Jul 2015 15:04:18 +0530 (IST)

will certainly look into the feasibility but difficult to commit right now. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, July 30, 2015 6:43:07 AM 
Subject: Off required- 8th and 9th Aug 

Hi Ma'am, 

This is to request you to accommodate two off next week if possible as I need to change my room. If I would not shift then I would come to office on the 2nd off and update you for the same. 

R egards, 
Pritish Nandi